Bug 122310 - no driver for lexmark z55 printer
Summary: no driver for lexmark z55 printer
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cups   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
: 127006 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-03 00:31 UTC by Jim Robanske
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 14:20:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Robanske 2004-05-03 00:31:04 UTC
Description of problem:
Support for the Lexmark z55 printer is not included with the release.
Installation of the driver from Lexmark does not work. The install
process hangs.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Try to use a lexmark z55 printer. In my case, the printer is
connected via a usb port.
2.Download the driver from lexmark's web site.
3.Try to install.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tim Waugh 2004-05-06 11:35:08 UTC
No shippable driver is available for this model, as far as I am aware.
 However, see http://www.linuxprinting.org/suggested.html for
suggestions for printers which do have good quality drivers.

Comment 2 Thorsten Stärk 2004-06-30 15:32:36 UTC
here it is:
http://www.lexmark.com/US/products/info/linux/sample_v2.html

Comment 3 Tim Waugh 2004-06-30 15:47:21 UTC
This driver requires its own backend, rather than being usable with
foomatic -- we don't have infrastructure to support drivers of that
type yet.  The CUPS DDK driver kit is in a similar position.

Comment 4 Tim Waugh 2004-06-30 15:50:04 UTC
*** Bug 127006 has been marked as a duplicate of this bug. ***

Comment 5 Matthew Miller 2006-07-11 17:40:13 UTC
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.



Comment 6 Thorsten Stärk 2006-07-11 18:16:10 UTC
works wonderful with my tutorial
http://www.staerk.de/thorsten/index.php/Set_up_a_Dell_A920_printer_with_SUSE_Linux.
Please set to worksforme. Please change the status to assigned.

Comment 7 Matthew Miller 2006-07-11 18:19:21 UTC
clearing the needinfo bit as per comment #6. Not sure if this should be set to
WORKSFORME -- shouldn't it just work out-of-the-box?

Comment 8 Thorsten Stärk 2006-07-11 18:30:36 UTC
hmm... right. It should work out of the box, but I do not have fc5.

Comment 9 Matthew Miller 2006-07-11 18:36:03 UTC
I'm going to move to "devel" and we'll see what happens from tehre.

Comment 10 Tim Waugh 2006-07-12 14:20:06 UTC
Infrastructure problems noted in comment #3 have been resolved for FC6.


Note You need to log in before you can comment on or make changes to this bug.